CMSIS-NN: arm_nn_accumulate_q7_to_q15.c File Reference

| CMSIS-NN Version 1.3.0 CMSIS NN Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Enumerations Enumerator Macros Groups Pages
Functions
arm_nn_accumulate_q7_to_q15.c File Reference

## Functions

void | arm_nn_accumulate_q7_to_q15 (q15_t *pDst, const q7_t *pSrc, uint32_t length)
| Converts the elements from a q7 vector and accumulate to a q15 vector. More...